cancel
Showing results for 
Search instead for 
Did you mean: 
Common problems for INSTANT INK, HP+ PLANS: INK AND TONER
We would like to share some of the most frequently asked questions about Instant Ink. Check out this link: HP INSTANT INK, HP+ PLANS: INK AND TONER. .
brjeevan
New member
3 2 0 0
Message 1 of 4
96
Flag Post

HPLIP 3.21.2 asking for missing dependencies after updating Linux Mint 20.1 Cinnamon

HP Recommended
Mint 20.1 Cinnamon
Linux

Image 2.pngImage 3.pngImage 1.png

3 REPLIES 3
brjeevan
Author
New member
3 2 0 0
Message 2 of 4
Flag Post
HP Recommended

Please help

Reply
0 Kudos
ShlomiL
Level 17
Level 17
31,302 31,016 5,347 12,447
Message 3 of 4
Flag Post
HP Recommended

Hi,

HPLIP is currently supported up to Linux Mint (20), you may find its release notes below:

https://developers.hp.com/hp-linux-imaging-and-printing/release_notes

 

Linux Mint 20.1 (Ulyssa) is not supported at this time, it is not compatible with your OS version and should likely become available in the future:

https://www.linuxmint.com/download.php

 

Shlomi



Say thanks by clicking the Kudos thumb up in the post.
If my post resolve your problem please mark it as an Accepted Solution 🙂
Reply
0 Kudos
brjeevan
Author
New member
3 2 0 0
Message 4 of 4
Flag Post
HP Recommended

Dear Shlomil,

Thank you for your reply.

Could you please let me know how much time it will take to get the supported version of HPLIP for my OS?

Reply
0 Kudos
Warning Be alert for scammers posting fake support phone numbers and/or email addresses on the community. If you think you have received a fake HP Support message, please report it to us by clicking on "Flag Post".
† The opinions expressed above are the personal opinions of the authors, not of HP. By using this site, you accept the Terms of Use and Rules of Participation